%Representative recordings of an SLE in isolated guinea pig brain,
%induced by arterial application of the GABAAreceptor antagonist, 
%bicuculline methiodide (50 microM, 3-min), recorded at 
%Unit of Epileptology and Experimental Neurophysiology, 
%Fondazione Istituto Neurologico Carlo Besta, Milano, Italy
%
% INPUT file:
% Guinea_Pig_SLE.mat
%      
% OUTPUT:
%   figure
% VERSION:
%  Piotr Suffczynski, 08.12.2021

clear
close all
load Guinea_Pig_SLE

subplot(411)
plot(t, LFP)
ylabel('mV')
title('LFP')

subplot(412)
plot(t, VPY)
ylabel('mV')
title('Pyramidal cell')

subplot(413)
plot(t, VIN)
ylabel('mV')
title('Interneuron')

subplot(414)
plot(t, Ko)
ylabel('mM')
title('Extracellular potassium')
xlabel('Time (s)')

